> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# एड्रेस सक्रिय करें

> ब्लॉकचेन पर निष्क्रिय TRON एड्रेस सक्रिय करें

## एड्रेस सक्रिय करें

उस TRON एड्रेस को सक्रिय करता है जिसने कभी कोई ट्रांज़ैक्शन प्राप्त नहीं किया है। एड्रेस द्वारा टोकन प्राप्त करने से पहले यह आवश्यक है।

**लागत: 1.1 TRX** (आपके बैलेंस से काटा जाता है)

### अनुरोध बॉडी

<ParamField body="address" type="string" required>
  सक्रिय करने के लिए TRON एड्रेस (T... प्रारूप)
</ParamField>

### रिस्पॉन्स

<ResponseField name="success" type="boolean">
  सक्रियण सफल हुआ या नहीं
</ResponseField>

<ResponseField name="tx_hash" type="string">
  सक्रियण ट्रांज़ैक्शन हैश
</ResponseField>

### उदाहरण

```bash theme={null}
curl -X POST https://api.tronrental.com/v1/energy/activate \
  -H "X-API-Key: your_api_key" \
  -H "Content-Type: application/json" \
  -d '{"address": "TNewInactiveAddress..."}'
```

```json Response theme={null}
{
  "success": true,
  "tx_hash": "a1b2c3d4e5f6..."
}
```
